<ART ID="01102" PID="1710" JID="143" BPAGE="2025" EPAGE="2028" PII="S0218301308011021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALPHA CLUSTERS IN MEDIUM LIGHT NUCLEI:</MTI>
<RTI>Alpha Clusters in Medium Light Nuclei</RTI>
<STI>RECENT RESULTS AND OPEN QUESTIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARKUS</FNM>
<SNM>NORRBY</SNM>
<EAD>mnorrby@abo.fi</EAD>
<X-REF REFID="S0218301308011021AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011021AF001">Department of Physics, &#x00C5;bo Akademi University, Porthansgatan 3, 20500 Turku, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>M&#x00C5;RTEN</FNM>
<SNM>BRENNER</SNM>
<EAD>mbrenner@abo.fi</EAD>
<X-REF REFID="S0218301308011021AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011021AF002">Department of Physics, &#x00C5;bo Akademi University, Porthansgatan 3, 20500 Turku, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>TOM</FNM>
<SNM>L&#x00D6;NNROTH</SNM>
<EAD>tlonnrot@abo.fi</EAD>
<X-REF REFID="S0218301308011021AF003"></X-REF>
</AUT>
<AFF ID="S0218301308011021AF003">Department of Physics, &#x00C5;bo Akademi University, Porthansgatan 3, 20500 Turku, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>KJELL-MIKAEL</FNM>
<SNM>K&#x00C4;LLMAN</SNM>
<EAD>kkallman@abo.fi</EAD>
<X-REF REFID="S0218301308011021AF004"></X-REF>
</AUT>
<AFF ID="S0218301308011021AF004">Department of Physics, &#x00C5;bo Akademi University, Porthansgatan 3, 20500 Turku, <CNY>Finland</CNY></AFF>
</A-GRP>
<ABST>
<P>The presence of alpha cluster structures in light nuclei is well established. This paper concentrates on the medium light nuclei between <F><SUP>16</SUP><RM>O</RM></F> and <F><SUP>44</SUP><RM>Ti</RM></F>. Especially the nucleus <F><SUP>32</SUP><RM>S</RM></F> has been examined in detail and new data is presented. The elastic scattering data of alpha particles on <F><SUP>28</SUP><RM>Si</RM></F> forming <F><SUP>32</SUP><RM>S</RM></F> shows a peculiar disappearance of cross section at 31 MeV excitation energy and above. Also, the energy versus <F>J(J + 1)</F> plot shows at least one clear rotational-like band of alpha cluster states, with the main energy levels split into many narrow and closely lying levels with the same spin.</P>
<P>Furthermore, few experiments have been carried out investigating the alpha cluster structure of non-<F>n&#x03B1;</F> nuclei, especially on the proton rich side of stability. The evidence at hand indicates that adding neutrons retains some alpha cluster structures and in some cases might even enhance them, but adding protons seems to destroy the structures.</P>
</ABST>
</FRONT>
</ART>
