<ART ID="01127" PID="1710" JID="143" BPAGE="2160" EPAGE="2164" PII="S0218301308011276" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR PAIRING AT FINITE TEMPERATURE AND ANGULAR MOMENTUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. DINH</FNM>
<SNM>DANG</SNM>
<EAD>dang@riken.jp</EAD>
<X-REF REFID="S0218301308011276AF001"></X-REF>
<X-REF REFID="S0218301308011276AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011276AF001">Heavy-Ion Nuclear Physics Laboratory, Nishina Center for Accelerator-Based Science, RIKEN 2-1 Hirosawa, Wako city, 351-0198 Saitama, <CNY>Japan</CNY></AFF>
<AFF ID="S0218301308011276AF002">Institute for Nuclear Science and Technique, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>N. QUANG</FNM>
<SNM>HUNG</SNM>
<EAD>nqhung@riken.jp</EAD>
<X-REF REFID="S0218301308011276FN001"></X-REF>
<X-REF REFID="S0218301308011276AF003"></X-REF>
</AUT>
<FTN ID="S0218301308011276FN001">
<P>On leave of absent from the Institute of Physics and Electronics, Hanoi, Vietnam.</P></FTN>
<AFF ID="S0218301308011276AF003">Heavy-Ion Nuclear Physics Laboratory, Nishina Center for Accelerator-Based Science, RIKEN 2-1 Hirosawa, Wako city, 351-0198 Saitama, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>An approach is proposed to nuclear pairing at finite temperature and angular momentum, which includes the effects of the quasiparticle-number fluctuation and dynamic coupling to pair vibrations within the self-consistent quasiparticle random-phase approximation. The numerical calculations of pairing gaps, total energies, and heat capacities are carried out within a doubly folded multilevel model as well as several realistic nuclei. The results obtained show that, in the region of moderate and strong couplings, the sharp transition between the superconducting and normal phases is smoothed out, causing a thermal pairing gap, which does not collapse at a critical temperature predicted by the conventional Bardeen-Cooper-Schrieffer's (BCS) theory, but has a tail extended to high temperatures. The theory also predicts the appearance of a thermally assisted pairing in hot rotating nuclei.</P>
</ABST>
</FRONT>
</ART>
