<ART ID="01130" PID="1710" JID="143" BPAGE="2176" EPAGE="2181" PII="S0218301308011306" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL INVESTIGATIONS OF THE <F><SUP>12</SUP><RM>C</RM>(&#x03B1;,&#x03B3;)<SUP>16</SUP><RM>O</RM></F> <F>E2</F> CROSS SECTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIANNE</FNM>
<SNM>DUFOUR</SNM>
<X-REF REFID="S0218301308011306AF001"></X-REF>
</AUT>
<AUT>
<FNM>PIERRE</FNM>
<SNM>DESCOUVEMONT</SNM>
<X-REF REFID="S0218301308011306AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011306AF001">IPHC Bat27, IN2P3-CNRS/Universit&#x00E9; Louis Pasteur BP28, F-67037 Strasbourg Cedex 2, <CNY>France</CNY></AFF>
<AFF ID="S0218301308011306AF002">Physique Nucl&#x00E9;aire Th&#x00E9;orique et Physique Math&#x00E9;matique, C.P. 229, Universit&#x00E9; Libre de Bruxelles (ULB), B 1050 Brussels, <CNY>Belgium</CNY></AFF>
</A-GRP>
<ABST>
<P>The <F>E2</F> component of the <F><SUP>12</SUP><RM>C</RM>(&#x03B1;,&#x03B3;)<SUP>16</SUP><RM>O</RM></F> cross section is investigated in three ways: by a microscopic cluster model, by <F>R</F>-matrix fits and by a combination of both. The microscopic calculation leads to an estimate of the <F>S</F>-factor at a typical energy of 300 keV of <F>S<INF>E2</INF>(300 <RM>keV</RM>)&#x2248; 50 <RM>keV-b</RM></F> for ground-state transitions. Cascade transitions to the <F><TEX ID="S0218301308011306M001">$0^+_2$</TEX></F> and <F><TEX ID="S0218301308011306M002">$2^+_1$</TEX></F> excited states of <F><SUP>16</SUP><RM>O</RM></F> are also studied. Then the <F>S</F>-factor is analyzed in the phenomenological <F>R</F>-matrix theory. We show that the background term plays a crucial role, and cannot be determined without ambiguity. Consequently only an upper limit on the extrapolated <F>S</F>-factor can be obtained <F>[S<INF>E2</INF>(300 <RM>keV</RM>)&#x003C; 190 <RM>keV-b</RM>]</F>. Finally, we use the microscopic Asymptotic Normalization Constant (ANC) of the <F><TEX ID="S0218301308011306M003">$2^+_1$</TEX></F> level, well known to be a cluster state to constrain the <F>R</F>-matrix analysis. This procedure strongly reduces the uncertainties on the <F>R</F>-matrix fits, and we end up with a recommended value of <F>S<INF>E2</INF>(300 <RM>keV</RM>) = 42 &#x00B1; 2 <RM>keV-b</RM></F>.</P>
</ABST>
</FRONT>
</ART>
