<ART ID="01099" PID="1710" JID="143" BPAGE="2005" EPAGE="2013" PII="S0218301308010994" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER AND SHELL STRUCTURES IN THE FERMIONIC MOLECULAR DYNAMICS APPROACH</MTI>
<RTI>Cluster and Shell Structures in FMD Approach</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>NEFF</SNM>
<EAD>t.neff@gsi.de</EAD>
<X-REF REFID="S0218301308010994AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010994AF001">Gesellschaft f&#x00FC;r Schwerionenforschung, Planckstra&#x00DF;e 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>HANS</FNM>
<SNM>FELDMEIER</SNM>
<EAD>h.feldmeier@gsi.de</EAD>
<X-REF REFID="S0218301308010994AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010994AF002">Gesellschaft f&#x00FC;r Schwerionenforschung, Planckstra&#x00DF;e 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Nuclei in the <F>p</F>- and <F>sd</F>-shell are studied within the Fermionic Molecular Dynamics (FMD) model that uses Gaussian wave packets as single-particle states. Intrinsic many-body basis states are given by Slater determinants which have to be projected on parity, angular momentum and total linear momentum to restore the symmetries of the Hamiltonian. The flexibility of the Gaussian basis allows to economically describe states with shell structures as well as states featuring clustering or halos. The same effective interaction derived from the realistic Argonne V18 interaction in the Unitary Correlation Operator Method (UCOM) framework is used for all nuclei. We discuss the spectrum of <F><SUP>12</SUP><RM>C</RM></F> with a special emphasis on the structure of the first excited 0<SUP>+</SUP> state, the famous Hoyle state. In the FMD approach the Hoyle state is found to be dominated by dilute &#x03B1;-cluster configurations. Recent measurements of the charge radii of Neon isotopes show an intriguing behaviour. This can be explained in FMD calculations by a structure change from <F><SUP>17</SUP><RM>Ne</RM></F> and <F><SUP>18</SUP><RM>Ne</RM></F> which can be essentially considered as an <F><SUP>15</SUP><RM>O</RM></F> or <F><SUP>16</SUP><RM>O</RM></F> core plus two protons in <F>s<SUP>2</SUP></F> or <F>d<SUP>2</SUP></F> configurations, respectively. For the heavier isotopes we find that the admixture of <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>4</SUP><RM>He</RM></F> cluster configurations in the ground states leads to much larger charge radii than obtained in a mean-field calculation.</P>
</ABST>
</FRONT>
</ART>
