<ART ID="01103" PID="1710" JID="143" BPAGE="2029" EPAGE="2033" PII="S0218301308011033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOLECULAR RESONANCES AND THE JACOBI SHAPE TRANSITION:</MTI>
<RTI>Molecular Resonances and the Jacobi Shape Transition</RTI>
<STI>THE CASE OF <F><SUP>24</SUP><RM>Mg</RM>+<SUP>24</SUP><RM>Mg</RM></F> AND <F><SUP>48</SUP><RM>Cr</RM></F></STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIE-DELPHINE</FNM>
<SNM>SALSAC</SNM>
<EAD>mariedelphine.salsac@cea.fr</EAD>
<X-REF REFID="S0218301308011033AF001"></X-REF>
</AUT>
<AFF ID="S0218301308011033AF001">CEA-Saclay, IRFU/Service de Physique Nucl&#x00E9;aire, 91191 Gif-sur-Yvette, <CNY>France</CNY></AFF>
<AUT>
<FNM>FLORENT</FNM>
<SNM>HAAS</SNM>
<X-REF REFID="S0218301308011033AF002"></X-REF>
</AUT>
<AFF ID="S0218301308011033AF002">IPHC, Universit&#x00E9; Louis Pasteur, CNRS-IN2P3, Strasbourg, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>A fast rotating <F><SUP>48</SUP><RM>Cr</RM></F> is predicted to be highly prolate and deformed after a Jacobi shape transition and just before fission. In this article, it is proposed that a narrow and high spin <F><SUP>24</SUP><RM>Mg</RM>+<SUP>24</SUP><RM>Mg</RM></F> resonance corresponds to the formation of this exotic <F><SUP>48</SUP><RM>Cr</RM></F>. Moreover the <F><SUP>24</SUP><RM>Mg</RM>+<SUP>24</SUP><RM>Mg</RM></F> reaction has been studied at the Legnaro Tandem at a CM bombarding energy of 45.7 MeV, where a narrow and high spin resonance has been reported previously. To establish the connection between the resonance and a molecular state of <F><SUP>48</SUP><RM>Cr</RM></F>, the decay of the resonance into the inelastic and fusion-evaporation channels has been investigated. The ON and OFF resonance decay yields have been measured using, for the inelastic channels, the fragment spectrometer PRISMA and the &#x03B3; array CLARA, and, for the fusion-evaporation channels, the <F><RM>Si</RM></F> array EUCLIDES and the &#x03B3; array GASP. Strong resonant effects have been observed in the inelastic channels involving the 2<SUP>+</SUP> and 4<SUP>+</SUP> states of the <F><SUP>24</SUP><RM>Mg</RM></F> ground state (g.s.) band. Weaker effects are also seen in certain fusion-evaporation channels. Both results will be discussed here.</P>
</ABST>
</FRONT>
</ART>
